Bug 1293163 - [abrt] kf5-kactivities: QMessageLogger::fatal(char const*, ...) const(): kactivitymanagerd killed by SIGABRT
[abrt] kf5-kactivities: QMessageLogger::fatal(char const*, ...) const(): kact...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kactivities (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:71897af12bd04508c65bdb69bc9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-20 16:10 EST by Milan Horváth
Modified: 2016-12-20 12:14 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:14:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.35 KB, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: core_backtrace (5.06 KB, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: dso_list (8.34 KB, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: environ (1.83 KB, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: maps (37.86 KB, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: mountinfo (3.08 KB, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: open_fds (189 bytes, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-12-20 16:10 EST, Milan Horváth
no flags Details

  None (edit)
Description Milan Horváth 2015-12-20 16:10:19 EST
Version-Release number of selected component:
kf5-kactivities-5.17.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd
crash_function: QMessageLogger::fatal(char const*, ...) const
executable:     /usr/bin/kactivitymanagerd
global_pid:     23655
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 QMessageLogger::fatal(char const*, ...) const at global/qlogging.cpp:1578
 #4 QXcbConnection::QXcbConnection(QXcbNativeInterface*, bool, unsigned int, char const*) at qxcbconnection.cpp:525
 #5 QXcbIntegration::QXcbIntegration(QStringList const&, int&, char**) at qxcbintegration.cpp:177
 #6 QXcbIntegrationPlugin::create(QString const&, QStringList const&, int&, char**) at qxcbmain.cpp:50
 #7 QPlatformIntegrationFactory::create(QString const&, QStringList const&, int&, char**, QString const&) at kernel/qplatformintegrationfactory.cpp:56
 #9 QGuiApplicationPrivate::createPlatformIntegration() at kernel/qguiapplication.cpp:1019
 #11 QGuiApplicationPrivate::createEventDispatcher() at kernel/qguiapplication.cpp:1193
 #12 QCoreApplication::init() at kernel/qcoreapplication.cpp:768
 #13 QCoreApplication::QCoreApplication(QCoreApplicationPrivate&) at kernel/qcoreapplication.cpp:689
 #14 QGuiApplication::QGuiApplication(QGuiApplicationPrivate&) at kernel/qguiapplication.cpp:569
Comment 1 Milan Horváth 2015-12-20 16:10:26 EST
Created attachment 1108056 [details]
File: backtrace
Comment 2 Milan Horváth 2015-12-20 16:10:28 EST
Created attachment 1108057 [details]
File: cgroup
Comment 3 Milan Horváth 2015-12-20 16:10:30 EST
Created attachment 1108058 [details]
File: core_backtrace
Comment 4 Milan Horváth 2015-12-20 16:10:32 EST
Created attachment 1108059 [details]
File: dso_list
Comment 5 Milan Horváth 2015-12-20 16:10:34 EST
Created attachment 1108060 [details]
File: environ
Comment 6 Milan Horváth 2015-12-20 16:10:35 EST
Created attachment 1108061 [details]
File: limits
Comment 7 Milan Horváth 2015-12-20 16:10:38 EST
Created attachment 1108062 [details]
File: maps
Comment 8 Milan Horváth 2015-12-20 16:10:40 EST
Created attachment 1108063 [details]
File: mountinfo
Comment 9 Milan Horváth 2015-12-20 16:10:42 EST
Created attachment 1108064 [details]
File: namespaces
Comment 10 Milan Horváth 2015-12-20 16:10:44 EST
Created attachment 1108065 [details]
File: open_fds
Comment 11 Milan Horváth 2015-12-20 16:10:45 EST
Created attachment 1108066 [details]
File: proc_pid_status
Comment 12 Milan Horváth 2015-12-20 16:10:47 EST
Created attachment 1108067 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:24:21 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:14:29 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.